Support » Plugin: JetSticky For Elementor » Best sticky plugin for Elementor, now works with WordPress 5.6.x

  • Thank you so much to make this JetSticky plugin works with the newest WordPress versions 5.6.x. Because before, there were some problems with the compatibility with the WordPress buildin JQuery versions etc. That was one of the biggest problem why JetSticky doesn’t work before.
    I’m so glad it’s working now without the special “Enable jQuery Migrate Helper” plugin.
    Therefor, for me, JetSticky is again the best sticky plugin for Elementor!
    Congratulations and thanks to the “Crocoblock” team for this great update version 1.0.2! 😉

    • This topic was modified 8 months, 2 weeks ago by alainmelsens.
  • The topic ‘Best sticky plugin for Elementor, now works with WordPress 5.6.x’ is closed to new replies.